// DemoDlg.h : header file
//

#if !defined(AFX_DEMODLG_H__8EE87DED_EACA_4FD6_AB05_9D2F3795ECE0__INCLUDED_)
#define AFX_DEMODLG_H__8EE87DED_EACA_4FD6_AB05_9D2F3795ECE0__INCLUDED_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

/////////////////////////////////////////////////////////////////////////////
// CDemoDlg dialog

class CDemoDlg : public CDialog
{
// Construction
public:
	CDemoDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CDemoDlg)
	enum { IDD = IDD_DEMO_DIALOG };
	CButton	m_Motion_Test;
	CButton	m_Manual_Test;
	CButton	m_But_Basic;
	CComboBox	m_Slot;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CDemoDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CDemoDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnInitCard();
	afx_msg void OnRegistration();
	afx_msg void OnButBASIC();
	afx_msg void OnButManualTest();
	afx_msg void OnPaint();
	afx_msg void OnButManualTest2();
	afx_msg void OnButton1();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft eMbedded Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_DEMODLG_H__8EE87DED_EACA_4FD6_AB05_9D2F3795ECE0__INCLUDED_)
